@media only screen and (min-width:1000px) {
    .biogene-nav .old-dropdown  .dropdown-menu{
        padding: 10px 15px;
        min-width: 250px;
    }
    .biogene-nav .nav-tabs>li.active>a, .biogene-nav .nav-tabs>li.active>a:hover, .biogene-nav .nav-tabs>li.active>a:focus{
        background: #f0f0f0;
    }
    .biogene-nav .nav-tabs>li.active a:after{
        content: '\f105';
    }
}
@media only screen and (max-width:1000px) {
    .biogene-nav .old-dropdown .dropdown-menu{
        padding: 10px 15px 10px 25px;
    }
    .info-box div[class*='col-md']{
        margin-bottom: 5px;
    }
    .biogene-nav .caret{
        border: none;
    }
    .biogene-nav .dropdown>a>.caret:after{
        position: absolute;
        top:-2px;
        right: 5px;
        content: '+';
        font-size: 18px;
        width: 50px;
        text-align: center;
    }
    .biogene-nav .navbar-nav>li.dropdown>a>.caret:after,  .biogene-nav .navbar-nav>li.dropdown.open>a>.caret:after{
        top: 15px;
        right: 20px;
    }
    .biogene-nav .dropdown.open>a>.caret:after{
        position: absolute;
        top:-2px;
        right: 5px;
        content: "-";
        font-size: 18px;
    }
    .navbar-nav .open .dropdown-menu{
        background: #fff;
    }
    .biogene-nav .navbar-default .navbar-nav>.open>a, .biogene-nav .navbar-default .navbar-nav>.open>a:hover, .biogene-nav .navbar-default .navbar-nav>.open>a:focus{
        border-bottom: 1px solid #287cb2;
    }
    .biogene-nav .nav-tabs>li.active>a, .biogene-nav .nav-tabs>li.active>a:hover, .biogene-nav .nav-tabs>li.active>a:focus{
        background: none;
    }
    .biogene-nav .nav-tabs>li.active a:after{
        content: "";
    }
}
@media only screen and (min-width:1400px){
    .biogene-nav .navbar-default .navbar-nav>.active>a,.biogene-nav .navbar-default .navbar-nav>.active>a:hover,.biogene-nav .navbar-default .navbar-nav>.active>a:focus,.biogene-nav .navbar-default .navbar-nav>li>a{
        font-size: 18px;
        padding: 17px 30px;
    }
    .biogene-nav .nav>li.old-dropdown>a{
        padding: 17px 30px;
    }
}
@media only screen and (min-width:1200px)  and (max-width:1400px){
    .biogene-nav .navbar-default .navbar-nav>.active>a,.biogene-nav .navbar-default .navbar-nav>.active>a:hover,.biogene-nav .navbar-default .navbar-nav>.active>a:focus,.biogene-nav .navbar-default .navbar-nav>li>a{
        padding: 17px 27px;
        font-size: 17px;
    }
       .biogene-nav .nav>li.old-dropdown>a{
        padding: 17px 30px;
    }
}
@media only screen and (min-width:768px) and (max-width:1200px){
    .biogene-nav .navbar-default .navbar-nav>.active>a,.biogene-nav .navbar-default .navbar-nav>.active>a:hover,.biogene-nav .navbar-default .navbar-nav>.active>a:focus,.biogene-nav .navbar-default .navbar-nav>li>a{
        padding: 17px 15px;
        font-size: 17px;
    }
    .biogene-nav .nav>li.old-dropdown>a{
        padding: 17px 30px;
    }
}
@media only screen and (min-width:768px){
    .biogene-nav .dropdown-menu .nav-tabs>li>a,.biogene-nav .nav>li.old-dropdown li>a{ 
        color: #333;
    }
    .share-part{
        text-align: right;
    }

}
@media only screen and (max-width:768px){


}



.head-part{
  margin-top: 25px;
    margin-bottom: 25px;
}
.head-part-1{
    padding-top: 12px;
    padding-bottom: 15px;
}
.search-box{
    position: relative;
}
.search-box input{
    width: 100%;
    margin-top: 3px;
    padding: 5px 5px 5px 10px;
    border: 1.5px solid #287cb2;
}
.search-box input:-moz-placeholder{
    color: #999;
    font-size: 0.9em;
}
.search-box input:-ms-input-placeholder{
    color: #999;
    font-size: 0.9em;
}
.search-box input::-moz-placeholder{
    color: #999;
    font-size: 0.9em;
}
.search-box input::-webkit-input-placeholder{
    color: #999;
    font-size: 0.9em;
}
.search-box input:hover,.search-box input:focus{
    border: 1.5px solid #888a8b;
    box-shadow: none;
    outline:none;
    transition: all ease 0.2s;
}

.search-icon{
    position: absolute;
    right: 10px;
    top:12px;
    font-size: 1.2em;
    color: #888;
}
.search-icon:hover,.search-icon:focus{
    color: #287cb2;
}

.head-part-2 .btn-group .btn:active,.head-part-2 .btn-group .btn.active{
    box-shadow: none;
    font-weight: bold;
    color: #0f659d;
}
.head-part-2 .btn-group>.btn{
    color: #777;
    font-size: 1.05em;
    padding: 3px 12px ;
}
.head-part-2 .btn-group>.btn:first-child{
    padding-left: 10px;
}
.biogene-nav ul.navbar-nav>li{
    margin-bottom: 0;
}
.biogene-nav .navbar-default .navbar-collapse{
    position: relative;
}
.biogene-nav .navbar-default{
    margin-bottom: 0;
    border-radius: 0;
    background: #287cb2;
    border:none;
}
.biogene-nav .nav>li{
    position: inherit;
}
.biogene-nav .nav>li.old-dropdown{
    position: relative;
}
.biogene-nav .nav>li.old-dropdown li>a{
    padding: 10px;
    display: block;
}
.biogene-nav .nav>li.old-dropdown li{
   margin-bottom: 0;
}
.biogene-nav .nav>li.old-dropdown a:hover{
    background: #eeeeee;
    text-decoration: none;
}

.biogene-nav .dropdown-menu{
    width: 100%;
    padding: 15px ;
}
.biogene-nav .navbar-default .navbar-nav>.active>a,.biogene-nav .navbar-default .navbar-nav>.active>a:hover,.biogene-nav .navbar-default .navbar-nav>.active>a:focus,.biogene-nav .navbar-default .navbar-nav>li>a{
    background: none;
    color: #fff;
    font-weight: bold;
}
.biogene-nav .navbar-default .navbar-nav>li>a:hover{
    color: #0f659d;
    background: #fff;
}
.biogene-nav .navbar-collapse{
    padding: 0;
}
.biogene-nav .dropdown-menu .tab-pane a{
    display: inline-block;
    float: left;
    width: 45%;
    margin-bottom: 8px;
    margin-right: 4%;
    padding: 6px 10px;
}
.biogene-nav .dropdown-menu .tab-pane a:hover{
    background: #eeeeee;
    text-decoration: none;
}
.biogene-nav .dropdown-menu .nav-tabs>li>a{
    font-size: 1.1em;
    border: none;
    padding: 10px 10px 10px 15px;
}
.biogene-nav .nav-tabs{
   border-right: 1px solid #ddd;
    border-bottom: none;
    padding-right: 0;
}
.biogene-nav .tab-content{
    border-left: 1px solid #ddd;
    margin-left: -1px;
}
.biogene-nav  .navbar-default .navbar-nav>.open>a, .biogene-nav  .navbar-default .navbar-nav>.open>a:hover,.biogene-nav  .navbar-default .navbar-nav>.open>a:focus{
    background: #fff;
    color: #0f659d;
}

.biogene-nav .nav-tabs>li.active>a,.biogene-nav .nav-tabs>li.active>a:hover,.biogene-nav .nav-tabs>li.active>a:focus{
    position: relative;
    color: #0f659d;
    cursor: pointer;
    font-size: 1.1em;
    border-bottom: none;
}
.biogene-nav .nav-tabs>li.active a:after{
    font-family: "Font Awesome\ 5 Free";
    position: absolute;
    right: 5px;
    top:12px;
    font-size:0.8em;
    font-weight: bold;
}
.info-box{
    padding: 7px 0;
    background: #eee;
    font-size: 0.9em;
    color: #287cb2;
}
.info-box a{
    color: #287cb2;
}
.info-box .fa{
    font-size: 1.3em;
    color: #287cb2;
}

.biogene-last{
    background: url("../images/footer-bg.jpg" ) no-repeat fixed center;
    background-size: cover;
    max-width: 2000px;
    margin: auto;
}
.biogene-footer{
    background: rgba(0,0,0,0.65);
    padding: 30px 0;
    color: #fff;
}
.biogene-footer h3{
    color: #167ec1;
    font-size: 22px;
}
.biogene-footer a{
    color: #fff;
}
.biogene-footer a:hover{
    color: #74ae36; 
}

.biogene-footer ul,.biogene-footer p{
    font-size: 0.95em;
}
.biogene-footer ul>li{
    margin-bottom: 5px;
}
.biogene-footer .share-part a{
    display: inline-block;
    margin-right:20px;
    font-size: 1.2em;
    color: #74ae36;
}
.biogene-footer .share-part a:hover{
    color: #fff;
}
.navbar-default .navbar-toggle{
    border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background-color: #287cb2;
}
.footer-copy{
    font-size: .92em;
    margin-top: 20px;
    border-top: 1px solid #777;
}

.speakbtn{background: transparent url("../images/creative-logo.png?v=2021") no-repeat scroll 0 0;border: medium none;cursor:pointer;height: 90px;position: fixed;left: 0px;bottom:65px; width: 90px; z-index:10000;}
.speakbtn:hover{box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3); transition:color .5s;}



